pymatgen.symmetry package
=========================

.. automodule:: pymatgen.symmetry
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pymatgen.symmetry.analyzer module
---------------------------------

.. automodule:: pymatgen.symmetry.analyzer
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.symmetry.bandstructure module
--------------------------------------

.. automodule:: pymatgen.symmetry.bandstructure
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.symmetry.groups module
-------------------------------

.. automodule:: pymatgen.symmetry.groups
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.symmetry.kpath module
------------------------------

.. automodule:: pymatgen.symmetry.kpath
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.symmetry.maggroups module
----------------------------------

.. automodule:: pymatgen.symmetry.maggroups
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.symmetry.settings module
---------------------------------

.. automodule:: pymatgen.symmetry.settings
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.symmetry.site\_symmetries module
-----------------------------------------

.. automodule:: pymatgen.symmetry.site_symmetries
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.symmetry.structure module
----------------------------------

.. automodule:: pymatgen.symmetry.structure
   :members:
   :undoc-members:
   :show-inheritance:
